.flex {
    display: flex;
    align-items: center; 
}
.prod_ .p_right {
    width: 50%;
}

    .prod_ .p_right {
        width: 100%;
        margin-top: 10px;
    }
/* czsc 开始 */
.czsc .czsc_a {
    width: 80%;
}

.czsc_b {
    padding: 0 55px;
    line-height: 85px;
    justify-content: space-between;
    transition: all .8s;
    background-color: #f9fafb;
}

.czsc_c1 img {
    margin-right: 14px;
}

.czsc_c1 a {
    font-size: 18px;
}

.czsc_c2 a {
    margin-left: 36px;
}

.czsc_b:hover .czsc_c2 a img,
.czsc_c2 a .bai_ {
    display: none;
}

.czsc_b:hover {
    background-color: #3c91d8;
    transition: all .8s;
}

.czsc_b:hover .czsc_c2 p,
.czsc_b:hover .czsc_c1 a {
    color: #fff;
    transition: all .5s;
}

.czsc_b:hover .czsc_c2 a .bai_ {
    display: block;
}

/* czsc 结束 */